
/* Estilos de Layout */

#container {width:1000px; height:610px;}
#Head {width:1000px; height:90px; background-image: url(img_head.jpg); background-position: top; background-repeat: no-repeat;  border-bottom:1px solid #CCCCCC;}
#ColIzq {float:left; width:200px; padding-left:10px;height:500px; background-image: url(img_colizq.jpg); background-position: top; background-repeat: no-repeat;}
#ColDer {float:left; width:775px; height:500px; border-left: 1px dashed #F5F4DE;padding-top:10px;padding-left:10px; font-size:0.8em;}
#Pie {width:1000px; height:22px; background-color:#35A211; text-align:center;font-family:Trebuchet MS; color:#FFFFFF; font-size:85%;}
p, td, th,  {font-family:Trebuchet MS; color:#333333; text-align:justify; line-height:150%;}
/* Barra de Navegacion */

#NavPpal h1 {font-family:Trebuchet MS; font-size:15px; color:#333333; text-align:left; margin-left:5px; margin-right:5px; margin-bottom:0px; padding-bottom:5px; border-bottom: 1px dotted #E7DB6B}
div.nav3 {width:150px; margin-left:2px; margin-top:25px; margin-right:15px;}
div.nav3 ul {width:150px;}
div.nav3 ul li {width:150px;}
div.nav3 ul.level1 li a  {font-family:Trebuchet MS; font-size:11px; color:#35A211; }
div.nav3 ul.level1 li a:hover {color:#FFFFFF; background-color:#35a211;  font-size:11px; }
div.nav3 ul.level1 li.current a {color:#333333; background-color: #E7DB6B; font-size:11px; }

